Name:           qsstv
Version:        5.3c
Release:        1%{?dist}
Summary:        Qt-based slow-scan TV and fax

Group:          Applications/Communications
License:        GPLv2+
URL:            http://users.telenet.be/on4qz/qsstv/
Source0:        http://users.telenet.be/on4qz/snapshots/download/qsstv-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:  qt3-devel, doxygen
#Requires:       

%description
Qsstv is a program for receiving slow-scan television and fax. These are
modes used by hamradio operators. Qsstv uses a soundcard to send and
receive images.

%prep
%setup -q -n %{name}-%{version}

#for debuginfo
chmod 0644 qsstv/icons/*.xpm

%build
%configure
make %{?_smp_mflags}


%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT INSTALL="install -p"


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc AUTHORS ChangeLog COPYING README TODO
%{_bindir}/* 
%{_datadir}/qsstv


%changelog
* Sun Aug 10 2008 Lucian Langa <cooly@gnome.eu.org> - 5.3c-1
- Misc cleanups

* Mon Dec 10 2007 Sindre Pedersen Bjørdal - 0.5c-1
- Initial build

